CVE-2022-40861 – Tenda AC18 router V15.03.05.19 contains a stack overflow vulnerability in the formSetQosBa …

Vuln ID: CVE-2022-40861

Published:  2022-09-23  15:15:14Z

Description: Tenda AC18 router V15.03.05.19 contains a stack overflow vulnerability in the formSetQosBand->FUN_0007db78 function with the request /goform/SetNetControlList/

Source: NVD.NIST.GOV